.powered{
    text-decoration: none;
}
.text-white{
    margin: unset;
    text-decoration: none;
}

.avvocato{
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}

.separator{
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    display: block;
}
.contatti-email{
    text-decoration: none;
    color: #ffffff;
}
.bg-blue{
    background-color: #27435f;
}